<div
	layout="row">
	<!-- Contents info -->
	<div flex="30">
		<img ng-src="{{value}}" width="100%">
	</div>
	<md-content
		wb-infinate-scroll="nextPage"
		style="height:50vh;"
		laytou="columne"
		flex>
		<wb-seen-pagination-bar
			wb-seen-model="paginatorParameter"
			wb-seen-reload="reload"
			wb-seen-sort-keys="sortKeys"
			wb-seen-more-actions="moreActions">
		</wb-seen-pagination-bar>
		<md-list
			flex>
			<md-list-item 
				ng-repeat="pobject in ctrl.items track by pobject.id"
				ng-click="setValue('/api/cms/'+pobject.id+'/download')"
				class="md-3-line">
				<wb-icon>{{pobject.mime_type.startsWith('image/') ? 'image' : 'insert_drive_file'}}</wb-icon>
				<div 
					class="md-list-item-text" 
					layout="column">
					<h3>{{pobject.title}}</h3>
					<h4>{{pobject.name}}</h4>
					<p>{{pobject.description}}</p>
				</div>
				<md-divider md-inset></md-divider>
			</md-list-item>
			<!-- حالت لود را تعیین می‌کند. -->
			<div layout="column" layout-align="center center">
				<md-progress-circular 
					ng-show="ctrl.status === 'working'" 
					md-diameter="96"> Loading ...
				</md-progress-circular>
			</div>
		</md-list>
	</md-content>
</div>
